@echo off

REM ----------------------------
REM Simple Wetator start script
REM ----------------------------


if "%JAVA_HOME%" == "" goto error

rem add the jdbc drivers if needed
rem SET JAVA_OPTS=%JAVA_OPTS% -Done-jar.class.path=ojdbc14.jar
rem SET JAVA_OPTS=%JAVA_OPTS% -Done-jar.class.path="db2jcc.jar|db2jcc_license_cu.jar"

rem start command for Wetator
set CMD="%JAVA_HOME%\bin\java" %JAVA_OPTS% -jar wetator_all.jar %*

echo Starting Wetator

ECHO %CMD%
%CMD%


goto end

:error

echo ERROR: JAVA_HOME not found in your environment.
echo Please, set the JAVA_HOME variable in your environment to match the
echo location of the Java Virtual Machine you want to use.

:end
